/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin: 0px;
	background-color: #000000;
	text-align: center;
	background-image: url(../images/bg-body-02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height:100%;
	background-attachment: fixed;
}

body, td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

html {height: 100%;}

img {
	display: block;
	border: 0px;
}

/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	color: #3e9bb5;
	text-decoration: none;
}

a:hover, a:active {
	color: #FFFFFF;
	text-decoration: none;
}

/* ------------------------------------------------------- TXT ------------------------------------------------------- */
.txtTitles {
	font-size: 22px;
	line-height: 42px;
	font-weight: bold;
	text-indent: 30px;
}

.txtSubTitles {
	font-size: 18px;
	font-weight: bold;
	color: #5293AC;
}

/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapperHome {
	position: relative;
	width: 1200px;
	height: 100%;
	text-align: left;
	z-index: 1;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../images/bg-wrapper.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#wrapper {
	position: relative;
	width: 1200px;
	height: 100%;
	text-align: left;
	z-index: 1;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#bg {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: left;
	z-index: 1;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#description {
	position: absolute;
	z-index: 1;
	width: 225px;
	height: 654px;
	left: 0px;
	top: 0px;
	background-image: url(../images/bg-description.png);
	background-repeat: no-repeat;
}

#menu {
	position: absolute;
	z-index: 1;
	width: 225px;
	height: 654px;
	left: 0px;
	top: 0px;
	list-style-type: none;
}

#content {
	position: absolute;
	z-index: 1;
	width: 750px;
	height: 654px;
	left: 225px;
	top: 0px;
	list-style-type: none;
}

/* ------------------------------------------------------- BG's ------------------------------------------------------- */
.bgContentInfo {
	background-image: url(../images/bg-black-40pc.png);
	background-repeat: repeat;
}


/* ------------------------------------------------------- MISC ------------------------------------------------------- */
